{
    "record": "flourescent_light(L)",
    "internalName": "flourescent_light(L)32",
    "entityClass": "Light_Inst",
    "position": {
        "x": 59.71856689453125,
        "y": 72.32471466064453,
        "z": -2.397484064102173
    },
    "rotation": {
        "x": -0.500436007976532,
        "y": -0.4995650053024292,
        "z": -0.499563992023468,
        "w": 0.5004349946975708
    },
    "parameters": [
        {
            "parameterId": "IS REAL LIGHT",
            "type": "boo",
            "value": 1
        },
        {
            "parameterId": "SWITCH ON BY DEFAULT",
            "type": "boo",
            "value": 1
        },
        {
            "parameterId": "LIGHT TYPE",
            "type": "int",
            "value": 3
        },
        {
            "parameterId": "CONE ANGLE",
            "type": "int",
            "value": 20
        },
        {
            "parameterId": "ATTENUATION RADIUS",
            "type": "int",
            "value": 1
        },
        {
            "parameterId": "COLOUR: RED",
            "type": "flo",
            "value": 0.4000000059604645
        },
        {
            "parameterId": "COLOUR: GREEN",
            "type": "flo",
            "value": 0.5
        },
        {
            "parameterId": "COLOUR: BLUE",
            "type": "flo",
            "value": 0.44999998807907104
        },
        {
            "parameterId": "AFFECTS OBJECTS",
            "type": "boo",
            "value": 1
        },
        {
            "parameterId": "AFFECTS MAP",
            "type": "boo",
            "value": 0
        },
        {
            "parameterId": "CREATES CHARACTER SHADOWS",
            "type": "boo",
            "value": 1
        },
        {
            "parameterId": "HAS LENSFLARE",
            "type": "boo",
            "value": 1
        },
        {
            "parameterId": "LIGHT FOG",
            "type": "boo",
            "value": 0
        },
        {
            "parameterId": "LENSFLARE SIZE",
            "type": "flo",
            "value": 1
        },
        {
            "parameterId": "LENSFLARE INTENSITY",
            "type": "int",
            "value": 196
        },
        {
            "parameterId": "LIGHT EFFECT TYPE",
            "type": "int",
            "value": 0
        },
        {
            "parameterId": "EFFECT DURATION",
            "type": "int",
            "value": 4294967295
        },
        {
            "parameterId": "SWITCH OFF AFTER DURATION",
            "type": "boo",
            "value": 0
        },
        {
            "parameterId": "FLICKER\/STROBE ON TIME IN MS",
            "type": "int",
            "value": 300
        },
        {
            "parameterId": "FLICKER\/STROBE OFF TIME IN MS",
            "type": "int",
            "value": 300
        },
        {
            "parameterId": "FADE IN TIME IN MS",
            "type": "int",
            "value": 0
        },
        {
            "parameterId": "FADE OUT TIME",
            "type": "int",
            "value": 0
        },
        {
            "parameterId": "FADE CONTINOUSLY",
            "type": "boo",
            "value": 0
        },
        {
            "parameterId": "HAS SEARCHLIGHT CONE",
            "type": "boo",
            "value": 0
        },
        {
            "parameterId": "bf4d0100",
            "type": "flo",
            "value": 0
        },
        {
            "parameterId": "NOT CLIMBABLE",
            "type": "boo",
            "value": 0
        }
    ],
    "game": "mh2"
}